<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.busi.mapper.BusiSubscribeMapper">

    <resultMap type="BusiSubscribe" id="BusiSubscribeResult">
        <result property="id"    column="id"    />
        <result property="jsonObj"    column="json_obj"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
        <result property="creator"    column="creator"    />
        <result property="updater"    column="updater"    />
        <result property="delFlag"    column="del_flag"    />
    </resultMap>

    <sql id="selectBusiSubscribeVo">
        select id, json_obj, create_time, update_time, creator, updater, del_flag from dl_busi_subscribe
    </sql>

</mapper>